@charset "UTF-8";
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
 * ========================================================================== */
/**
 * * 1. Correct the line height in all browsers.
 * * 2. Prevent adjustments of font size after orientation changes in iOS.
 * */
@import url("https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Montserrat:wght@400;700&family=Roboto:ital,wght@0,400;1,300&display=swap");
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

/* Sections
 * ========================================================================== */
/**
 * * Remove the margin in all browsers.
 * */
body {
  margin: 0;
}

/**
 * * Render the `main` element consistently in IE.
 * */
main {
  display: block;
}

/* Grouping content
 * ========================================================================== */
/**
 * * 1. Add the correct box sizing in Firefox.
 * * 2. Show the overflow in Edge and IE.
 * */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

/**
 * * 1. Correct the inheritance and scaling of font size in all browsers.
 * * 2. Correct the odd `em` font sizing in all browsers.
 * */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics
 * ========================================================================== */
/**
 * * Remove the gray background on active links in IE 10.
 * */
a {
  background-color: transparent;
}

/**
 * * 1. Remove the bottom border in Chrome 57-
 * * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 * */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * * Add the correct font weight in Chrome, Edge, and Safari.
 * */
b,
strong {
  font-weight: bolder;
}

/**
 * * 1. Correct the inheritance and scaling of font size in all browsers.
 * * 2. Correct the odd `em` font sizing in all browsers.
 * */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
 * * Add the correct font size in all browsers.
 * */
small {
  font-size: 80%;
}

/**
 * * Prevent `sub` and `sup` elements from affecting the line height in
 * * all browsers.
 * */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
 * ========================================================================== */
/**
 * * Remove the border on images inside links in IE 10.
 * */
img {
  border-style: none;
}

/* Forms
 * ========================================================================== */
/**
 * * 1. Change the font styles in all browsers.
 * * 2. Remove the margin in Firefox and Safari.
 * */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

/**
 * * Show the overflow in IE.
 * * 1. Show the overflow in Edge.
 * */
button,
input {
  overflow: visible;
}

/**
 * * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * * 1. Remove the inheritance of text transform in Firefox.
 * */
button,
select {
  text-transform: none;
}

/**
 * * Correct the inability to style clickable types in iOS and Safari.
 * */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * * Remove the inner border and padding in Firefox.
 * */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * * Restore the focus styles unset by the previous rule.
 * */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * * Correct the padding in Firefox.
 * */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * * 1. Correct the text wrapping in Edge and IE.
 * * 2. Correct the color inheritance from `fieldset` elements in IE.
 * * 3. Remove the padding so developers are not caught out when they zero out
 * *    `fieldset` elements in all browsers.
 * */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/**
 * * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 * */
progress {
  vertical-align: baseline;
}

/**
 * * Remove the default vertical scrollbar in IE 10+.
 * */
textarea {
  overflow: auto;
}

/**
 * * 1. Add the correct box sizing in IE 10.
 * * 2. Remove the padding in IE 10.
 * */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

/**
 * * Correct the cursor style of increment and decrement buttons in Chrome.
 * */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * * 1. Correct the odd appearance in Chrome and Safari.
 * * 2. Correct the outline style in Safari.
 * */
[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

/**
 * * Remove the inner padding in Chrome and Safari on macOS.
 * */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * * 1. Correct the inability to style clickable types in iOS and Safari.
 * * 2. Change font properties to `inherit` in Safari.
 * */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/* Interactive
 * ========================================================================== */
/* * Add the correct display in Edge, IE 10+, and Firefox.
 * */
details {
  display: block;
}

/* * Add the correct display in all browsers.
 * */
summary {
  display: list-item;
}

/* Misc
 * ========================================================================== */
/**
 * * Add the correct display in IE 10+.
 * */
template {
  display: none;
}

/**
 * * Add the correct display in IE 10.
 * */
[hidden] {
  display: none;
}

/**
 * * Set up a decent box model on the root element
 * */
html {
  box-sizing: border-box;
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
}

/**
 * * Make all elements from the DOM inherit from the parent box-sizing
 * * Since `*` has a specificity of 0, it does not override the `html` value
 * * making all elements inheriting from the root box-sizing value
 * * See: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 * */
*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

/**
 * * Basic styles for links
 * */
a {
  color: #ffffff;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}
a:hover, a:active, a:focus, a:focus-within {
  color: #999999;
  text-decoration: underline;
}
a:hover {
  color: #fce38a;
  text-decoration: none;
}

/**
 * * Basic typography style for copy text
 * */
body {
  color: #999999;
  font: normal 400 1.5rem/2.4rem "Roboto", sans-serif;
}

h1 {
  color: #ffffff;
  font: normal 700 15rem/14rem "Montserrat", sans-serif;
  text-transform: uppercase;
}

h2 {
  color: #333333;
  font: normal 700 3rem "Montserrat", sans-serif;
  text-transform: uppercase;
}

h3 {
  color: #333333;
  font: normal 400 2.4rem "Kaushan Script", cursive;
}

h4 {
  color: #333333;
  font: normal 400 1.4rem "Montserrat", sans-serif;
  text-transform: uppercase;
}

/**
 * * Clear inner floats
 * */
.clearfix::after {
  clear: both;
  content: "";
  display: table;
}

/**
 * * Main content containers
 * * 1. Make the container full-width with a maximum width
 * * 2. Center it in the viewport
 * * 3. Leave some space on the edges, especially valuable on small screens
 * */
.container {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  position: relative;
  padding: 0 40px;
}

/**
 * * Hide text while making it readable for screen readers
 * * 1. Needed in WebKit-based browsers because of an implementation bug;
 * *    See: https://code.google.com/p/chromium/issues/detail?id=457146
 * */
.hide-text {
  overflow: hidden;
  padding: 0;
  text-indent: 101%;
  white-space: nowrap;
}

/**
 * * Hide element while making it readable for screen readers
 * * Shamelessly borrowed from HTML5Boilerplate:
 * * https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css#L119-L133
 * */
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.divider {
  position: relative;
  padding: 40px 0;
}
.divider span {
  width: 60px;
  height: 3px;
  background-color: #f38181;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.heading {
  text-align: center;
  padding-top: 105px;
}
.heading h2 {
  padding-top: 6px;
}
@media (max-width: 480px) {
  .heading h2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.heading .divider {
  padding-top: 32px;
}
.heading p {
  width: 80%;
  display: block;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .heading p {
    width: 90%;
  }
}

/*------------TOP SECTION---------------------*/
.top-section {
  background-image: url("../../img/mogo_top_section_background.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
  height: 900px;
}
@media (max-width: 480px) {
  .top-section {
    height: 100vh;
  }
}
.top-section > div {
  height: 100%;
}
.top-section > div nav {
  padding-top: 2.8rem;
}
.top-section > div nav > * {
  display: inline-block;
}
.top-section > div nav > img {
  width: 86px;
  margin-right: 28vw;
}
.top-section > div nav div {
  position: absolute;
  right: 40px;
}
.top-section > div nav div a {
  margin-right: 55px;
  font-size: 1.4rem;
  padding-bottom: 1px;
  position: relative;
  display: inline-block;
}
@media (max-width: 1024px) {
  .top-section > div nav div a {
    margin-right: 5vw;
  }
}
@media (max-width: 768px) {
  .top-section > div nav div a {
    display: none;
  }
}
.top-section > div nav div a::after {
  content: "";
  position: absolute;
  width: 100%;
  border-bottom: 3px solid #fce38a;
  left: 0;
  bottom: 0;
  transform: scaleX(0);
  transition: 0.4s;
  transform-origin: 0 0;
}
.top-section > div nav div a:hover::after {
  transform: scaleX(1);
}
.top-section > div nav div .hamburger {
  display: none;
}
@media (max-width: 768px) {
  .top-section > div nav div .hamburger {
    display: inline-block;
  }
}
.top-section > div nav div img {
  cursor: pointer;
  margin-right: 40px;
}
.top-section > div nav div img:last-child {
  margin-right: 0;
}
@media (max-width: 480px) {
  .top-section > div nav div img {
    margin-right: 15px;
  }
}
.top-section > div .top-section_mid {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
@media (max-width: 1280px) {
  .top-section > div .top-section_mid {
    top: 45%;
  }
}
@media (max-width: 768px) {
  .top-section > div .top-section_mid {
    top: 35%;
  }
}
.top-section > div .top-section_mid h3 {
  font-size: 7.2rem;
  color: #ffffff;
  padding-bottom: 42px;
  box-sizing: content-box;
  line-height: 1;
}
@media (max-width: 1280px) {
  .top-section > div .top-section_mid h3 {
    font-size: 5.76rem;
    padding-bottom: 22px;
  }
}
@media (max-width: 1024px) {
  .top-section > div .top-section_mid h3 {
    font-size: 4.6rem;
  }
}
@media (max-width: 768px) {
  .top-section > div .top-section_mid h3 {
    font-size: 3.6rem;
  }
}
@media (max-width: 480px) {
  .top-section > div .top-section_mid h3 {
    font-size: 2.2rem;
  }
}
@media (max-width: 1280px) {
  .top-section > div .top-section_mid h1 {
    font-size: 12rem;
    line-height: 11.2rem;
  }
}
@media (max-width: 1024px) {
  .top-section > div .top-section_mid h1 {
    font-size: 9.6rem;
    line-height: 8.96rem;
  }
}
@media (max-width: 768px) {
  .top-section > div .top-section_mid h1 {
    font-size: 7rem;
    line-height: 7rem;
  }
}
@media (max-width: 480px) {
  .top-section > div .top-section_mid h1 {
    font-size: 4rem;
    line-height: 4rem;
  }
}
.top-section > div .top-section_mid .divider {
  padding-top: 55px;
  padding-bottom: 55px;
}
@media (max-width: 480px) {
  .top-section > div .top-section_mid .divider {
    padding: 30px 0;
  }
}
.top-section > div .top-section_mid .divider span {
  background-color: #ffffff;
}
.top-section > div .top-section_mid button {
  width: 160px;
  height: 40px;
  border: 3px solid #ffffff;
  background-color: transparent;
  color: #ffffff;
  cursor: pointer;
}
.top-section > div .top-section_bottom {
  position: absolute;
  bottom: 21px;
  padding: 0 40px;
  width: 100%;
  left: 0;
}
@media (max-width: 1280px) {
  .top-section > div .top-section_bottom {
    text-align: center;
    width: 95%;
    left: 50%;
    transform: translate(-50%);
  }
}
@media (max-width: 1024px) {
  .top-section > div .top-section_bottom {
    width: 90%;
  }
}
@media (max-width: 768px) {
  .top-section > div .top-section_bottom {
    width: 80%;
  }
}
.top-section > div .top-section_bottom > div {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  width: 274px;
  border-top: 3px solid #ffffff;
  margin-right: 30.9687px;
  cursor: pointer;
  position: relative;
  padding-top: 22px;
  font-size: 0;
}
@media (max-width: 1280px) {
  .top-section > div .top-section_bottom > div {
    margin-top: 30px;
  }
}
@media (max-width: 480px) {
  .top-section > div .top-section_bottom > div {
    width: 100%;
    padding-top: 12px;
    margin-top: 20px;
  }
}
.top-section > div .top-section_bottom > div span:first-child {
  color: #ffffff;
  font-size: 2.4rem;
  font-weight: 700;
}
@media (max-width: 480px) {
  .top-section > div .top-section_bottom > div span:first-child {
    font-size: 2rem;
  }
}
.top-section > div .top-section_bottom > div span:last-child {
  color: #ffffff;
  font-size: 1.8rem;
}
@media (max-width: 480px) {
  .top-section > div .top-section_bottom > div span:last-child {
    font-size: 1.2rem;
  }
}
.top-section > div .top-section_bottom > div::after {
  content: "";
  border-top: 3px solid #f38181;
  width: 100%;
  position: absolute;
  left: 0;
  top: -3px;
  transform: scaleX(0);
  transition: 0.4s;
  transform-origin: 0 0;
}
.top-section > div .top-section_bottom > div:hover::after {
  transform: scaleX(1);
}
@media (max-width: 768px) {
  .top-section > div .top-section_bottom > div:first-child {
    margin-right: 0;
  }
}
@media (max-width: 1024px) {
  .top-section > div .top-section_bottom > div:nth-child(2) {
    margin-right: 0;
  }
}
@media (max-width: 1280px) {
  .top-section > div .top-section_bottom > div:nth-child(3) {
    margin-right: 0;
  }
}
@media (max-width: 1024px) {
  .top-section > div .top-section_bottom > div:nth-child(3) {
    margin-right: 30px;
  }
}
@media (max-width: 768px) {
  .top-section > div .top-section_bottom > div:nth-child(3) {
    margin-right: 0;
  }
}
.top-section > div .top-section_bottom > div:last-child {
  margin-right: 0;
}
/*------------About us Section---------------------*/
.about-us {
  text-align: center;
  padding-top: 85px;
  padding-bottom: 110px;
}
.about-us h2 {
  padding-top: 6px;
}
.about-us .divider {
  padding-top: 32px;
}
.about-us > p {
  max-width: 960px;
  margin: 0 auto;
}
.about-us .about-us_image-container {
  font-size: 0;
  margin-top: 90px;
}
.about-us .about-us_image-container > div {
  position: relative;
  height: 250px;
  display: inline-block;
  margin-right: 30px;
  background-color: #95e1d3;
  cursor: pointer;
}
@media (max-width: 1280px) {
  .about-us .about-us_image-container > div {
    width: 30%;
  }
}
@media (max-width: 768px) {
  .about-us .about-us_image-container > div {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 40px;
  }
}
.about-us .about-us_image-container > div::after {
  content: "";
  background: linear-gradient(0deg, rgba(251, 227, 137, 0.9) 0%, rgba(243, 129, 129, 0.9) 100%);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.4s;
}
.about-us .about-us_image-container > div:hover::after {
  opacity: 1;
  transform: translate(-11px, -11px);
}
.about-us .about-us_image-container > div:hover .about-us_image-container_content-container {
  opacity: 1;
  transform: translate(-59%, -59%);
}
.about-us .about-us_image-container > div:last-child {
  margin-right: 0;
  margin: 0 auto;
}
.about-us .about-us_image-container > div img {
  transition: 0.4s;
}
@media (max-width: 1280px) {
  .about-us .about-us_image-container > div img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.about-us .about-us_image-container > div:hover > img {
  transform: translate(-11px, -11px);
}
.about-us .about-us_image-container > div .about-us_image-container_content-container {
  font-size: 1.8rem;
  font-weight: 700;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  opacity: 0;
  transition: 0.4s;
  z-index: 5;
}
.about-us .about-us_image-container > div .about-us_image-container_content-container img {
  margin-bottom: 8px;
}

/*------------Achievement Section---------------------*/
.achievement-section {
  background-color: #95e1d3;
}
.achievement-section_container {
  font-size: 0;
  height: 100%;
}
@media (max-width: 1280px) {
  .achievement-section_container {
    text-align: center;
    width: 100%;
  }
}
@media (max-width: 1024px) {
  .achievement-section_container {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .achievement-section_container {
    width: 100%;
  }
}
.achievement-section_container div {
  display: inline-block;
  text-align: center;
  color: #ffffff;
  width: 240px;
  font-family: "Montserrat", sans-serif;
  line-height: 1;
  text-transform: uppercase;
  padding: 90px 0;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
@media (max-width: 1280px) {
  .achievement-section_container div {
    width: 19%;
    height: 210px;
    padding: 5vw 10px;
    vertical-align: middle;
  }
}
@media (max-width: 1024px) {
  .achievement-section_container div {
    height: 150px;
    padding: 30px 10px 0;
  }
}
@media (max-width: 768px) {
  .achievement-section_container div {
    height: 130px;
    padding: 30px 10px 0;
  }
}
@media (max-width: 480px) {
  .achievement-section_container div {
    width: 33%;
    border-left: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
}
@media (max-width: 1280px) {
  .achievement-section_container div:nth-child(3) {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
  }
}
@media (max-width: 1024px) {
  .achievement-section_container div:nth-child(3) {
    border-right: none;
  }
}
.achievement-section_container div:last-child {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
@media (max-width: 480px) {
  .achievement-section_container div:last-child {
    border-right: none;
  }
}
.achievement-section_container div p:first-child {
  font-size: 7.2rem;
  font-weight: 700;
}
@media (max-width: 1280px) {
  .achievement-section_container div p:first-child {
    font-size: 5rem;
    vertical-align: middle;
  }
}
@media (max-width: 1024px) {
  .achievement-section_container div p:first-child {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .achievement-section_container div p:first-child {
    font-size: 3rem;
  }
}
.achievement-section_container div p:last-child {
  font-size: 1.4rem;
  padding-top: 18px;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .achievement-section_container div p:last-child {
    font-size: 1.1rem;
  }
}

/*------------Services Section---------------------*/
.services_service-list-container {
  font-size: 0;
  padding-top: 25px;
  padding-bottom: 118px;
}
@media (max-width: 1280px) {
  .services_service-list-container {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
}
.services_service-list-container > div {
  display: inline-block;
  width: 33%;
  font-size: 1rem;
  height: 112px;
  vertical-align: top;
}
@media (max-width: 1280px) {
  .services_service-list-container > div {
    height: 170px;
    padding: 0 20px;
  }
}
@media (max-width: 1024px) {
  .services_service-list-container > div {
    width: 50%;
    height: -moz-fit-content;
    height: fit-content;
  }
}
@media (max-width: 480px) {
  .services_service-list-container > div {
    width: 100%;
  }
}
.services_service-list-container > div > div {
  display: inline-block;
}
.services_service-list-container > div .services_icon-container {
  width: 80px;
  vertical-align: top;
}
@media (max-width: 1280px) {
  .services_service-list-container > div .services_icon-container {
    display: block;
    margin: 0 auto;
  }
}
.services_service-list-container > div .services_icon-container img {
  display: block;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  .services_service-list-container > div .services_icon-container img {
    margin: 0 auto;
    padding-bottom: 10px;
  }
}
.services_service-list-container > div .services_text-container {
  max-width: 282px;
}
.services_service-list-container > div .services_text-container h4 {
  padding-bottom: 10px;
  font-size: 1.4rem;
}
.services_service-list-container > div .services_text-container p {
  font-size: 1.5rem;
}
.services_service-list-container > div:nth-child(1) {
  margin-bottom: 10px;
}
@media (max-width: 1024px) {
  .services_service-list-container > div:nth-child(1) {
    margin-bottom: 50px;
  }
}
@media (max-width: 480px) {
  .services_service-list-container > div:nth-child(2) {
    border-top: 1px solid #e5e5e5;
    padding-top: 50px;
    margin-bottom: 50px;
  }
}
@media (max-width: 1024px) {
  .services_service-list-container > div:nth-child(3) {
    margin-bottom: 50px;
    border-top: 1px solid #e5e5e5;
    padding-top: 50px;
  }
}
.services_service-list-container > div:nth-child(4) {
  border-top: 1px solid #e5e5e5;
  padding-top: 50px;
}
@media (max-width: 480px) {
  .services_service-list-container > div:nth-child(4) {
    margin-bottom: 50px;
  }
}
.services_service-list-container > div:nth-child(5) {
  border-top: 1px solid #e5e5e5;
  padding-top: 50px;
}
@media (max-width: 480px) {
  .services_service-list-container > div:nth-child(5) {
    margin-bottom: 50px;
  }
}
.services_service-list-container > div:nth-child(6) {
  border-top: 1px solid #e5e5e5;
  padding-top: 50px;
}

/*------------Unique Design Section---------------------*/
.unique-design {
  height: 850px;
  background-image: url("../../img/unique_design_bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 85% 30%;
}
@media (max-width: 1024px) {
  .unique-design {
    height: 800px;
  }
}
@media (max-width: 768px) {
  .unique-design {
    height: 650px;
  }
}
@media (max-width: 480px) {
  .unique-design {
    height: 470px;
  }
}
.unique-design_container {
  height: 100%;
  position: relative;
}
.unique-design_container .tablet {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-55%);
}
@media (max-width: 1024px) {
  .unique-design_container .tablet {
    width: 400px;
  }
}
@media (max-width: 768px) {
  .unique-design_container .tablet {
    width: 300px;
  }
}
@media (max-width: 480px) {
  .unique-design_container .tablet {
    width: 200px;
  }
}
.unique-design_container .phone-photo {
  position: absolute;
  bottom: 50%;
  left: 50%;
  transform: translate(38%, 108%);
}
@media (max-width: 1024px) {
  .unique-design_container .phone-photo {
    width: 200px;
    transform: translate(45%, 138%);
  }
}
@media (max-width: 768px) {
  .unique-design_container .phone-photo {
    width: 150px;
    transform: translate(45%, 145%);
  }
}
@media (max-width: 480px) {
  .unique-design_container .phone-photo {
    width: 100px;
    transform: translate(45%, 165%);
  }
}
@media (max-width: 350px) {
  .unique-design_container .phone-photo {
    transform: translate(25%, 165%);
  }
}
@media (max-width: 480px) {
  .unique-design_container .unique-design_heading {
    padding-top: 50px;
  }
}

/*------------Service2 Design Section---------------------*/
.services2_image-and-accordion-container {
  padding-top: 90px;
  font-size: 0;
}
.services2_image-and-accordion-container > div {
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 768px) {
  .services2_image-and-accordion-container > div {
    display: block;
  }
}
.services2_image-and-accordion-container .services2_image-container {
  padding-right: 30px;
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .services2_image-and-accordion-container .services2_image-container {
    margin-bottom: 30px;
    padding-right: 0;
    width: 80%;
  }
}
@media (max-width: 480px) {
  .services2_image-and-accordion-container .services2_image-container {
    width: 90%;
  }
}
.services2_image-and-accordion-container .services2_image-container img {
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
@media (max-width: 1280px) {
  .services2_image-and-accordion-container .services2_image-container img {
    width: 100%;
    height: 100%;
  }
}
.services2_image-and-accordion-container .services2_accordion-container {
  width: 50%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .services2_image-and-accordion-container .services2_accordion-container {
    width: 80%;
  }
}
@media (max-width: 480px) {
  .services2_image-and-accordion-container .services2_accordion-container {
    width: 90%;
  }
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab {
  width: 100%;
  color: black;
  margin-bottom: 10px;
  border: 1px solid #e5e5e5;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-label {
  cursor: pointer;
  height: 60px;
  display: block;
  position: relative;
  border-bottom: 1px solid #e5e5e5;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-label::after {
  content: "❯";
  width: 1.3rem;
  height: 2.2rem;
  color: #d0d0d0;
  transition: all 0.5s;
  font-size: 1.5rem;
  display: inline-block;
  position: absolute;
  top: 45%;
  right: 20px;
  transform: translateY(-50%) rotate(-90deg);
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-label > * {
  display: inline-block;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-label .services2-icons {
  padding: 15px;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-content {
  max-height: 0;
  transition: 0.5s ease-in-out;
  width: 96.5%;
  overflow: auto;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-content::-webkit-scrollbar {
  width: 5px;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-content::-webkit-scrollbar-track {
  background-color: #f5f5f5;
  border-radius: 10px;
  margin: 20px;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab-content::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #95e1d3;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab input:checked + .tab-label::after {
  transform: rotate(90deg);
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab input:checked + .tab-label ~ .tab-content {
  max-height: 180px;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab h4 {
  font-size: 1.4rem;
  vertical-align: top;
  height: 100%;
  padding-top: 20px;
}
@media (max-width: 480px) {
  .services2_image-and-accordion-container .services2_accordion-container .tabs .tab h4 {
    font-size: 1.1rem;
  }
}
.services2_image-and-accordion-container .services2_accordion-container .tabs .tab p {
  font-size: 1.5rem;
  padding: 20px;
}

/*------------Testimonial Section---------------------*/
.testimonial {
  background-color: #f8f8f8;
  margin-top: 120px;
  position: relative;
}
.testimonial .testimonial_container {
  padding-top: 70px;
  padding-bottom: 70px;
}
.testimonial .testimonial_container > div {
  width: 1059px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  .testimonial .testimonial_container > div {
    width: 88.5%;
  }
}
.testimonial .testimonial_container > div img:first-child {
  display: inline-block;
  margin: 0 55px 0 40px;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .testimonial .testimonial_container > div img:first-child {
    display: block;
    margin: 0 auto 40px;
    width: 100px;
  }
}
@media (max-width: 480px) {
  .testimonial .testimonial_container > div img:first-child {
    display: none;
  }
}
.testimonial .testimonial_container > div > div {
  display: inline-block;
  width: 767px;
  vertical-align: middle;
}
@media (max-width: 1280px) {
  .testimonial .testimonial_container > div > div {
    width: 70%;
  }
}
@media (max-width: 1024px) {
  .testimonial .testimonial_container > div > div {
    width: 55%;
  }
}
@media (max-width: 768px) {
  .testimonial .testimonial_container > div > div {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
}
.testimonial .testimonial_container > div > div p {
  font-size: 2.4rem;
  line-height: 3.6rem;
  font-weight: 300;
  font-style: italic;
  font-family: "Roboto";
}
@media (max-width: 480px) {
  .testimonial .testimonial_container > div > div p {
    font-size: 1.5rem;
    line-height: 2.4rem;
  }
}
.testimonial .testimonial_container > div > div > div {
  padding-top: 5px;
}
.testimonial .testimonial_container > div > div > div .divider {
  display: inline-block;
  padding: 0;
  vertical-align: middle;
}
.testimonial .testimonial_container > div > div > div .divider span {
  position: static;
  display: block;
  transform: none;
}
.testimonial .testimonial_container > div > div > div h3 {
  display: inline-block;
}
.testimonial .testimonial_container .testimonial_arrow-left {
  position: absolute;
  top: 50%;
  left: 65px;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .testimonial .testimonial_container .testimonial_arrow-left {
    left: 45px;
  }
}
.testimonial .testimonial_container .testimonial_arrow-right {
  position: absolute;
  top: 50%;
  right: 65px;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .testimonial .testimonial_container .testimonial_arrow-right {
    right: 45px;
  }
}

/*------------Team Section---------------------*/
.team .team_image-container {
  font-size: 0;
  margin-top: 90px;
}
@media (max-width: 480px) {
  .team .team_image-container {
    margin-top: 40px;
  }
}
.team .team_image-container > div {
  display: inline-block;
  margin-right: 30px;
}
@media (max-width: 1280px) {
  .team .team_image-container > div {
    width: 30%;
  }
}
@media (max-width: 768px) {
  .team .team_image-container > div {
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto 40px;
  }
}
@media (max-width: 480px) {
  .team .team_image-container > div {
    margin: 0 auto;
  }
}
.team .team_image-container > div:last-child {
  margin-right: 0;
  margin: 0 auto;
}
.team .team_image-container > div .team_image-container_image-container {
  height: 470px;
  background-color: #95e1d3;
  position: relative;
}
@media (max-width: 1024px) {
  .team .team_image-container > div .team_image-container_image-container {
    height: 400px;
  }
}
@media (max-width: 768px) {
  .team .team_image-container > div .team_image-container_image-container {
    height: 350px;
  }
}
@media (max-width: 480px) {
  .team .team_image-container > div .team_image-container_image-container {
    height: 300px;
  }
}
.team .team_image-container > div .team_image-container_image-container::after {
  content: "";
  background: linear-gradient(0deg, rgba(251, 227, 137, 0.9) 0%, rgba(243, 129, 129, 0.9) 100%);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.4s;
}
.team .team_image-container > div .team_image-container_image-container:hover::after {
  opacity: 1;
  transform: translate(-11px, -11px);
}
.team .team_image-container > div .team_image-container_image-container:hover .team_image-container_content-container {
  opacity: 1;
  transform: translate(-55%, -55%);
}
.team .team_image-container > div .team_image-container_image-container img {
  transition: 0.4s;
}
@media (max-width: 1280px) {
  .team .team_image-container > div .team_image-container_image-container img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.team .team_image-container > div .team_image-container_image-container:hover > img {
  transform: translate(-11px, -11px);
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container {
  font-size: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 228px;
  opacity: 0;
  transition: 0.4s;
  z-index: 5;
}
@media (max-width: 1024px) {
  .team .team_image-container > div .team_image-container_image-container .team_image-container_content-container {
    width: 60%;
    text-align: center;
  }
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container > div {
  display: inline-block;
  position: relative;
  width: 57px;
  height: 57px;
  background-color: #fce38a;
  border-right: 1px solid rgba(243, 129, 129, 0.5);
  cursor: pointer;
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container > div svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #f38181;
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container > div:hover {
  background-color: #f38181;
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container > div:hover > svg {
  color: #ffffff;
}
.team .team_image-container > div .team_image-container_image-container .team_image-container_content-container > div:last-child {
  border-right: none;
}
.team .team_image-container > div .team_image-container_text-container {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 116px;
}
@media (max-width: 768px) {
  .team .team_image-container > div .team_image-container_text-container {
    padding-bottom: 50px;
  }
}
.team .team_image-container > div .team_image-container_text-container p {
  font-style: italic;
  font-size: 1.5rem;
}

/*------------Award logo Section---------------------*/
.awards {
  background-color: #f8f8f8;
}
.awards .awards_container {
  /*------------Portfolio Section---------------------*/
}
.awards .awards_container .awards_container_image-container {
  padding: 40px 10px 70px;
  font-size: 0;
}
@media (max-width: 1280px) {
  .awards .awards_container .awards_container_image-container {
    text-align: center;
  }
}
.awards .awards_container .awards_container_image-container img {
  padding: 30px 51px 0 51px;
}
@media (max-width: 480px) {
  .awards .awards_container .awards_container_image-container img {
    padding: 30px 20px 0 20px;
  }
}
.awards .awards_container .awards_container_image-container img:first-child {
  padding-left: 0;
}
@media (max-width: 1280px) {
  .awards .awards_container .awards_container_image-container img:first-child {
    padding: 30px 51px 0 51px;
  }
}
@media (max-width: 480px) {
  .awards .awards_container .awards_container_image-container img:first-child {
    padding: 30px 20px 0 20px;
  }
}
.awards .awards_container .awards_container_image-container img:last-child {
  padding-right: 0;
}
@media (max-width: 1280px) {
  .awards .awards_container .awards_container_image-container img:last-child {
    padding: 30px 51px 0 51px;
  }
}
@media (max-width: 480px) {
  .awards .awards_container .awards_container_image-container img:last-child {
    padding: 30px 20px 0 20px;
  }
}

.portfolio .portfolio_image-container {
  font-size: 0;
  margin-top: 90px;
  line-height: 1;
  text-align: center;
}
.portfolio .portfolio_image-container > div {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
.portfolio .portfolio_image-container > div > div {
  width: 50%;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
@media (max-width: 768px) {
  .portfolio .portfolio_image-container > div > div {
    width: 100%;
  }
}
.portfolio .portfolio_image-container > div .portfolio_image {
  position: relative;
  background-color: #95e1d3;
  cursor: pointer;
}
.portfolio .portfolio_image-container > div .portfolio_image::after {
  content: "";
  background: linear-gradient(0deg, rgba(251, 227, 137, 0.9) 0%, rgba(243, 129, 129, 0.9) 100%);
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  transition: 0.4s;
}
.portfolio .portfolio_image-container > div .portfolio_image:hover::after {
  opacity: 1;
}
.portfolio .portfolio_image-container > div .portfolio_image:hover .portfolio_image-container_content-container {
  opacity: 1;
}
.portfolio .portfolio_image-container > div .portfolio_image > img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: 0.4s;
}
.portfolio .portfolio_image-container > div .portfolio_image .portfolio_image-container_content-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: 0.4s;
  z-index: 5;
}
.portfolio .portfolio_image-container > div .portfolio_image .portfolio_image-container_content-container h4 {
  color: #ffffff;
  padding-top: 20px;
  padding-bottom: 17px;
  line-height: 1;
}
@media (max-width: 480px) {
  .portfolio .portfolio_image-container > div .portfolio_image .portfolio_image-container_content-container h4 {
    padding-top: 3vw;
    padding-bottom: 3vw;
  }
}
.portfolio .portfolio_image-container > div .portfolio_image .portfolio_image-container_content-container p {
  color: #ffffff;
  font-size: 1.5rem;
  line-height: 1;
  font-style: italic;
}

/*------------Testimonial 2 Section---------------------*/
.testimonial-2 {
  position: relative;
}
.testimonial-2 .testimonial-2_container {
  padding-top: 100px;
  padding-bottom: 130px;
}
.testimonial-2 .testimonial-2_container > div {
  width: 1059px;
  margin: 0 auto;
}
@media (max-width: 1280px) {
  .testimonial-2 .testimonial-2_container > div {
    width: 88.5%;
  }
}
.testimonial-2 .testimonial-2_container > div img:first-child {
  display: inline-block;
  margin: 0 30px 0 40px;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .testimonial-2 .testimonial-2_container > div img:first-child {
    display: block;
    margin: 0 auto 40px;
  }
}
.testimonial-2 .testimonial-2_container > div > div {
  display: inline-block;
  width: 767px;
  vertical-align: middle;
}
@media (max-width: 1280px) {
  .testimonial-2 .testimonial-2_container > div > div {
    width: 65%;
  }
}
@media (max-width: 1024px) {
  .testimonial-2 .testimonial-2_container > div > div {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .testimonial-2 .testimonial-2_container > div > div {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
}
.testimonial-2 .testimonial-2_container > div > div p {
  font-size: 2.4rem;
  line-height: 3.6rem;
  font-weight: 300;
  font-style: italic;
  font-family: "Roboto";
}
@media (max-width: 480px) {
  .testimonial-2 .testimonial-2_container > div > div p {
    font-size: 1.5rem;
    line-height: 2.4rem;
  }
}
.testimonial-2 .testimonial-2_container > div > div > div {
  padding-top: 5px;
}
.testimonial-2 .testimonial-2_container > div > div > div .divider {
  display: inline-block;
  padding: 0;
  vertical-align: middle;
}
.testimonial-2 .testimonial-2_container > div > div > div .divider span {
  position: static;
  display: block;
  transform: none;
}
.testimonial-2 .testimonial-2_container > div > div > div h3 {
  display: inline-block;
}
.testimonial-2 .testimonial-2_container .testimonial_arrow-left {
  position: absolute;
  top: 50%;
  left: 65px;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .testimonial-2 .testimonial-2_container .testimonial_arrow-left {
    left: 45px;
  }
}
.testimonial-2 .testimonial-2_container .testimonial_arrow-right {
  position: absolute;
  top: 50%;
  right: 65px;
  transform: translateY(-50%);
}
@media (max-width: 768px) {
  .testimonial-2 .testimonial-2_container .testimonial_arrow-right {
    right: 45px;
  }
}

/*------------Clients Section---------------------*/
.clients {
  height: 830px;
  background-image: url("../../img/client/clients_bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
}
@media (max-width: 1280px) {
  .clients {
    height: -moz-fit-content;
    height: fit-content;
  }
}
.clients_container_content {
  width: 1100px;
  margin: 0 auto;
  font-size: 0;
}
@media (max-width: 1280px) {
  .clients_container_content {
    width: 100%;
  }
}
.clients_container_content > div {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 768px) {
  .clients_container_content > div {
    display: block;
    margin: 0 auto;
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (max-width: 480px) {
  .clients_container_content > div > div {
    text-align: center;
  }
}
.clients_container_content > div > div > * {
  display: inline-block;
}
@media (max-width: 480px) {
  .clients_container_content > div > div > * {
    display: block;
    margin: 0 auto;
  }
}
.clients_container_content > div > div img {
  margin-right: 25px;
  vertical-align: top;
}
@media (max-width: 480px) {
  .clients_container_content > div > div img {
    display: block;
    margin: 0 auto;
  }
}
.clients_container_content > div > div > div {
  max-width: 375px;
}
@media (max-width: 1280px) {
  .clients_container_content > div > div > div {
    width: 65%;
  }
}
@media (max-width: 1024px) {
  .clients_container_content > div > div > div {
    width: 50%;
  }
}
@media (max-width: 768px) {
  .clients_container_content > div > div > div {
    width: 66%;
  }
}
.clients_container_content > div > div > div h4 {
  padding-top: 10px;
}
.clients_container_content > div > div > div p:first-of-type {
  font-style: italic;
  font-weight: 300;
  font-size: 1.5rem;
  color: #333333;
  padding-top: 4px;
}
.clients_container_content > div > div > div > div {
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 0 15px;
}
@media (max-width: 480px) {
  .clients_container_content > div > div > div > div {
    width: 100%;
  }
}
.clients_container_content > div > div > div > div span {
  left: 0;
  transform: none;
}
@media (max-width: 480px) {
  .clients_container_content > div > div > div > div span {
    left: 50%;
    transform: translateX(-50%);
  }
}
.clients_container_content > div > div > div p:last-child {
  font-size: 1.5rem;
}
.clients_container_content > div > div:last-child {
  padding: 68px 0 68px 0;
}
.clients_container_content_left-side {
  padding-top: 51px;
}
.clients_container_content_right-side {
  padding-top: 51px;
}
@media (max-width: 768px) {
  .clients_container_content_right-side {
    padding-top: 0;
  }
}
.clients_container_content_right-side > div {
  margin-left: 40px;
}
@media (max-width: 768px) {
  .clients_container_content_right-side > div {
    margin-left: 0;
  }
}

/*------------Blog Section---------------------*/
.blog_content {
  padding-bottom: 80px;
  text-align: center;
}
.blog_content_container {
  display: inline-block;
  width: 380px;
  position: relative;
  margin-right: 26px;
  font-size: 0;
  padding: 10px 0 30px 0;
  text-align: left;
}
@media (max-width: 1280px) {
  .blog_content_container {
    margin-right: 13px;
    margin-left: 13px;
  }
}
@media (max-width: 480px) {
  .blog_content_container {
    width: 90%;
  }
}
.blog_content_container:last-child {
  margin-right: 0;
}
@media (max-width: 1280px) {
  .blog_content_container:last-child {
    margin-right: 13px;
  }
}
.blog_content_container p {
  font-size: 1.5rem;
}
.blog_content_container_image-container {
  position: relative;
}
@media (max-width: 480px) {
  .blog_content_container_image-container img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.blog_content_container_image-container .blog-date {
  width: 60px;
  height: 70px;
  background-color: #95e1d3;
  text-align: center;
  line-height: 1;
  color: #ffffff;
  position: absolute;
  left: -10px;
  top: 160px;
}
@media (max-width: 480px) {
  .blog_content_container_image-container .blog-date {
    top: 40%;
  }
}
.blog_content_container_image-container .blog-date h2 {
  padding-top: 7px;
  color: #ffffff;
}
.blog_content_container h4 {
  padding-top: 9px;
  padding-bottom: 10px;
}
.blog_content_container .blog-icons {
  margin-top: 16px;
  padding-top: 15px;
  border-top: 1px solid #e5e5e5;
}
.blog_content_container .blog-icons > * {
  display: inline-block;
  vertical-align: middle;
}
.blog_content_container .blog-icons p:first-of-type {
  padding-right: 14px;
}
.blog_content_container .blog-icons img {
  padding-right: 6px;
}

/*------------Map Section---------------------*/
.map {
  background-image: url("../../img/map_bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.map_container img {
  padding: 57px 0 3px 0;
}
.map_container h2 {
  color: #f38181;
  font-size: 2.4rem;
}
.map_container .divider {
  padding: 14px 0 60px 0;
}

/*------------Footer Section---------------------*/
footer .footer-content {
  padding: 76px 0 67px 0;
}
@media (max-width: 1280px) {
  footer .footer-content {
    text-align: center;
  }
}
footer .footer-content > * {
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 1280px) {
  footer .footer-content > * {
    text-align: left;
  }
}
@media (max-width: 768px) {
  footer .footer-content > * {
    text-align: center;
  }
}
footer .footer-content_first-column {
  width: 480px;
}
@media (max-width: 1280px) {
  footer .footer-content_first-column {
    width: 30%;
  }
}
@media (max-width: 1024px) {
  footer .footer-content_first-column {
    display: block;
    width: 100%;
    margin-bottom: 50px;
  }
}
footer .footer-content_first-column > p {
  width: 462px;
  padding: 29px 0 42px;
}
@media (max-width: 1280px) {
  footer .footer-content_first-column > p {
    width: 90%;
  }
}
@media (max-width: 768px) {
  footer .footer-content_first-column > p {
    width: 100%;
  }
}
footer .footer-content_first-column h4 {
  text-transform: none;
}
footer .footer-content_first-column h4 span {
  font-size: 1.8rem;
  font-weight: 700;
}
footer .footer-content_first-column .footer-icon-list {
  padding: 12px 0 0;
  border-top: 1px solid #e5e5e5;
  margin-top: 12px;
}
footer .footer-content_first-column .footer-icon-list > * {
  display: inline-block;
  vertical-align: middle;
}
footer .footer-content_first-column .footer-icon-list p {
  font-style: italic;
  font-weight: 300;
  margin-right: 9px;
}
footer .footer-content_first-column .footer-icon-list img {
  padding: 0 8px 0;
  cursor: pointer;
}
footer .footer-content_first-column .subscribe_form {
  font-size: 0;
  margin-top: 32px;
  white-space: nowrap;
}
@media (max-width: 480px) {
  footer .footer-content_first-column .subscribe_form {
    white-space: normal;
  }
}
footer .footer-content_first-column .subscribe_form input[type=email] {
  font-size: 1.5rem;
  padding: 11px;
  border: 1px solid #e7e7e7;
}
@media (max-width: 480px) {
  footer .footer-content_first-column .subscribe_form input[type=email] {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
}
footer .footer-content_first-column .subscribe_form ::-moz-placeholder {
  color: #cccccc;
  font-weight: 300;
  font-style: italic;
}
footer .footer-content_first-column .subscribe_form ::placeholder {
  color: #cccccc;
  font-weight: 300;
  font-style: italic;
}
footer .footer-content_first-column .subscribe_form input[type=submit] {
  padding: 11px;
  font-size: 1.4rem;
  color: #ffffff;
  font-weight: 700;
  font-family: "Montserrat";
  border: 1px solid #95e1d3;
  background-color: #95e1d3;
  cursor: pointer;
}
@media (max-width: 480px) {
  footer .footer-content_first-column .subscribe_form input[type=submit] {
    display: block;
    margin: 0 auto;
    width: 90%;
  }
}
footer .footer-content_second-column {
  padding-left: 19px;
}
@media (max-width: 1280px) {
  footer .footer-content_second-column {
    width: 33%;
    margin-left: 3.5vw;
  }
}
@media (max-width: 1024px) {
  footer .footer-content_second-column {
    width: 50%;
    margin-left: 0;
    margin-right: 9vw;
  }
}
@media (max-width: 768px) {
  footer .footer-content_second-column {
    width: 80%;
    display: block;
    margin: 0 auto 50px;
  }
}
@media (max-width: 480px) {
  footer .footer-content_second-column {
    width: 100%;
    padding-left: 0;
  }
}
footer .footer-content_second-column > h4 {
  padding-bottom: 36px;
}
@media (max-width: 480px) {
  footer .footer-content_second-column div {
    display: block;
    text-align: center;
  }
}
footer .footer-content_second-column div:nth-child(3) {
  margin: 30px 0;
}
footer .footer-content_second-column div > * {
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 480px) {
  footer .footer-content_second-column div > * {
    display: block;
    margin: 0 auto;
  }
}
footer .footer-content_second-column div div {
  width: 199px;
  margin-left: 16px;
}
@media (max-width: 1280px) {
  footer .footer-content_second-column div div {
    width: 52%;
  }
}
@media (max-width: 768px) {
  footer .footer-content_second-column div div {
    text-align: left;
  }
}
@media (max-width: 480px) {
  footer .footer-content_second-column div div {
    width: 80%;
    padding-top: 20px;
    text-align: center;
    margin: 0 auto;
  }
}
footer .footer-content_second-column div div > * {
  display: block;
}
footer .footer-content_second-column div div h4 {
  font-size: 1.2rem;
}
footer .footer-content_second-column div div p {
  font-size: 1.3rem;
  font-weight: 300;
  font-style: italic;
}
footer .footer-content_instagram {
  margin-left: 80px;
}
@media (max-width: 1280px) {
  footer .footer-content_instagram {
    margin-left: 3.5vw;
  }
}
@media (max-width: 1024px) {
  footer .footer-content_instagram {
    margin-left: 0;
  }
}
footer .footer-content_instagram > h4 {
  padding-bottom: 36px;
}
footer .footer-content_instagram_images {
  font-size: 0;
}
footer .footer-content_instagram_images img {
  display: block;
  padding: 0 2px 2px 0;
}
footer .footer-content_instagram_images_first-column {
  display: inline-block;
}
footer .footer-content_instagram_images_second-column {
  display: inline-block;
}
footer .footer-content_instagram_images_third-column {
  display: inline-block;
}
@media (max-width: 350px) {
  footer .footer-content_instagram_images_third-column {
    display: block;
    margin-top: -12px;
  }
}
@media (max-width: 350px) {
  footer .footer-content_instagram_images_third-column img {
    display: inline-block;
    vertical-align: top;
  }
}
footer .footer-content_instagram p {
  font-size: 1.3rem;
  font-weight: 300;
  font-style: italic;
}
footer .footer-copyright {
  text-align: center;
  padding: 25px 20px;
  border-top: 1px solid #e5e5e5;
}
footer .footer-copyright h4 {
  text-transform: none;
}
footer .footer-copyright h4 span {
  color: #f38181;
}/*# sourceMappingURL=main.css.map */